@font-face {
	font-family: NeueHaasGroteskRegular;
	src: url(../fonts/NHaasGroteskDSStd-55Rg.otf);
}
@font-face {
	font-family: NeueHaasGroteskMedium;
	src: url(../fonts/NHaasGroteskDSStd-65Md.otf);
}
@font-face {
	font-family: NeueHaasGroteskLight;
	src: url(../fonts/NHaasGroteskDSStd-45Lt.otf);
}
@font-face {
	font-family: NeueHaasGroteskBold;
	src: url(../fonts/NHaasGroteskDSStd-75Bd.otf);
}
@font-face {
	font-family: CaslonReg;
	src: url(../fonts/ACaslonPro-Regular.otf);
}

body {
    font-size: 12px;
    line-height:15px;
}
a {text-decoration:none;}
a:hover {color:#919191;}


#full {
    width:100%;
    height:100%;
    position: absolute;
    top: 80px;
    border-color:#ffffff;
    /*background-image: url('/images/AlanCampbellWeb.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;*/
}

.clear {
    clear:both;
}


hr {
    margin:10px 0 5px 0; 
    border: 0;
    height: 0;
    border-top: 0px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid #434343;
}

      * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
      }

      html, body {
        margin: 0;
        padding: 0;
        height: 100%;
        background-color:#ffffff;

      }

      body {
    
      }

      h1 {
        font-size: 1.6em;
        margin: 0;
      }

      a {
        color: inherit;
      }

      img {
        width: 95%;
        height: auto;
        position: relative;
        margin: auto;
        top: 10px;
        left: 0;
        right: 0;
        bottom: 0;
        display: block;
        padding: 2px 0 0 0;
}


      p {
        max-width: 800px;
      }

      p.small,
      pre {
        font-size: 70%;
      }

      section {
        position: relative;
        overflow: hidden;
        padding: 0px;
        width: 100%;
        height: 100%;
      }


      
      section:nth-child(n) {
        background: none;
      }

      section section {
        background: none;
      }

      section section:nth-child(2n) {
        
      }

      section pre {
        background: #16a085;
      }

      section:nth-child(2n) pre {
        background: #1abc9c;
      }

      .panels,
      .log,
      .menu,
      pre {
        font-family: NeueHaasGroteskMedium;
        position: absolute;
        top: 0px;
        bottom: 0px;
        right: 0px;
        left: 0%;
        width:100%;
        overflow: scroll;
      }

      .log,
      .menu {
        right: auto;
        left: 50px;
        width: 300px;
      }

      pre {
        left: 50px;
        padding: 50px;
      }

      .menu a {
        display: block;
        width: 100%;
        padding: 25px;
        background: #f1c40f;
        text-decoration: none;
        margin: 0 0 1px 0;
      }

      .menu a.active,
      .menu a:active,
      .menu a:hover {
        background: #f39c12;
      }

      


.title {	
	font-family: NeueHaasGroteskBold;
    font-size: 2em;
    color: #000000;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    letter-spacing: 0em;
    margin: auto;
  top: 60px; left: 0; bottom: 0px; right: 0;
}



#contact {
        
        font-family: NeueHaasGroteskBold; 
        font-size: 2em;
        letter-spacing: 0.0em;
        color: #000000;
        text-align: center;
        margin: auto;
        position: absolute;
        top: 60px;   
        z-index: 9000;
        width: 100%;
        padding-top: 0px;
    }

.header {
    position: absolute;
    z-index: 9001;
    width: 100%;
    height: 100%;
    padding: 0px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin:auto;   
}



/*Desktop*/

@media only screen and (min-width: 768px) {

    #contact {
        top: 60px;
        font-size: 2em;
    }
.title {	
    color: #000000;
    font-size: 2em;    
    text-align: center;
    width: 90%;
    top: 60px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto; 
    }
    img {
        position: relative;
        top: 10px;
        left: 0;
        bottom: 0;
        right: 0;
    margin: auto;
    width: 70%;
        height: auto;
    padding: 2px 0 0 0;  
    }

}

::-webkit-scrollbar {  
    display: none;
}  
::-webkit-scrollbar-track {  
    background-color: #eaeaea;  
    border-left: 1px solid #ccc;  
}  
::-webkit-scrollbar-thumb {  
    background-color: #ccc;  
}  
::-webkit-scrollbar-thumb:hover {  
    background-color: #aaa;  
}
      
img {
    
}
